<?php
$dir = $_GET["direktori"];
if (!file_exists($dir) && !is_dir($dir)) {
    mkdir($dir, 0777);  
	print ('Direktori '.$dir.' berhasil dibuat');
} 
elseif (file_exists($dir) && is_dir($dir)) {
print ('Direktori Sudah Ada');
}
?>